#shelves {
	width: 100%;
	text-align: center;
	position: relative;
	z-index: 10;
}

.shelf_case {
	margin: 40px auto;

}
.shelf_case h2 {
	text-align: left;
	width: calc(90% - 160px);
	margin: 0px auto;
	color: #fff;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 2px 2px 10px rgba(0,0,0,0.4);
	/* Test */
	font-size: 27px;
}

.shelf {
	height: 200px;
	position: relative;
	width: 90%;
	margin: 0px auto;
}
.shelf div {
	display: inline-block;
}
.shelf .left, .shelf .right {
	position: absolute;
	width: 50px;
	height: 100%;
	cursor: pointer;
	top: 0px;
	color: #FAFDFA;
	line-height:133px;
	padding: 0px 10px;
}
.shelf .left { left: 0px;}
.shelf .right { right: 0px;}
.shelf .middle {
	background: #fff;
	height: 100%;
	width: calc(100% - 140px);
	overflow: hidden;
	position: relative;
	border: 4px solid #1A4389;
	box-shadow: 2px 2px 5px #000;
	overflow-x: scroll;
}
.shelf .left img, .shelf .right img {
	vertical-align: bottom;
}
.shelf .middle ul {
	list-style: none;
	display: block;
	position: absolute;
	text-align: left;
	height: 100%;
	left: 0px;
	white-space: nowrap;
}
.shelf .middle ul li {
	display: inline-block;
	height: calc(100%-0px);
	width: 110px;
	vertical-align: bottom;
	margin: 10px;
}
.shelf .middle ul li img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: bottom;
	cursor: pointer;
	box-shadow: 0px 0px 5px #aaa;
}